@charset "utf-8";
#audio_player {
  height: 560px;
  position: relative;
}
#ssplayer{
  width: 100%;
  position: absolute;
  top: -40px;
  left: 0;
  height: 100%;
  background-color: #000;
  overflow: hidden;
  position: relative;
}
/* === player details section === */
#ssplayer #controlsManager {
  overflow: hidden;
  position: relative;
  min-height: 560px;
  text-align: center;
  padding: 80px 0 35px;
}
#ssplayer #detailsContent {
  overflow: hidden;
  position: relative;
  min-height: 150px;
  text-align: center;
}
#ssplayer #detailsContent #track_cover {
  width: 150px;
  height: 150px;
  /*border-radius: 50%;*/
  margin-right: auto;
  margin-left: auto;
  margin-top: 20px;
  margin-bottom: 20px;
  -webkit-transform-style: preserve-3d;
}
#ssplayer #detailsContent #track_cover img {
  width: 100%;
  height: 100%;
  /*border-radius: 50%;*/
}
#ssplayer #detailsContent #track_details {
  min-height: 50px;
  color: rgba(255,255,255,1);
  font-size: 20px;
  font-weight: bold;
  text-transform: capitalize;
  line-height: 125%;
  position: relative;
  display: inline-block;
}
#ssplayer #detailsContent #track_details span {
  display: none;
}
#ssplayer #detailsContent #track_download {
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 0px;
  right: 0px;
  margin-right: 10px;
  cursor:pointer;
  display: none;
}
#ssplayer #controlsManager #bgBlur {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;  
}
/* === player track bar section === */
#ssplayer #track_bar {
  margin: 10px auto;
  overflow: hidden;
  position: relative; 
}
#ssplayer #track_bar #track_total_time {
  height: 20px;
  width: 10%;
  float: right;
  text-align: left;
  padding: 0 0 0 8px;
  font-size: 14px;
  color: #FFFFFF;
  line-height: 20px;
}
#ssplayer #track_bar #track_duration_time {
  width: 10%;
  height: 20px;
  float: left;
  color: #FFFFFF;
  font-size: 14px;
  line-height: 20px;
  text-align: right;
  padding: 0 8px 0 0;
}
#ssplayer #track_bar #track_seek_bar {
  width: 80%;
  height: 20px;
  float: left;
}
/* === player controls section === */
#ssplayer #player_controls {
  margin: 10 auto;
  overflow: hidden;
  height: 100px;
  position: relative;
  max-width: 350px;
}
#ssplayer #player_controls #prev_track_button {
  width: 20px;
  height: 20px;
  margin-right: 5px;
  float: left;
  cursor:pointer;
}
#ssplayer #player_controls #play_track_button {
  width: 20px;
  height: 50px;
  float: left;
  cursor:pointer;
  width: 100%;
  margin: 4px auto;
  text-align: center;
}
#ssplayer #player_controls #play_track_button #button,
#ssplayer #player_controls #play_track_button #button #icon {
  margin: 0 auto;
}
#ssplayer #player_controls #next_track_button {
  width: 20px;
  height: 20px;
  margin-right: 5px;
  float: left;
  cursor:pointer;
}
#ssplayer #player_controls #sound_button {
  width: 20px;
  height: 20px;
  margin-left: 20px;
  float: left;
  cursor:pointer;
}
#ssplayer #player_controls #soundBar {
  height: 20px;
  width: 80px;
  margin-left: 10px;
  float: left;
}
#ssplayer #player_controls #shuffle_button {
  width: 20px;
  height: 20px;
  float: right;
  cursor:pointer;
}
#ssplayer #player_controls #replay_button {
  width: 20px;
  height: 20px;
  float: right;
  margin-left: 5px;
  cursor:pointer;
}
#ssplayer #player_controls #list_button {
  width: 20px;
  height: 20px;
  float: right;
  margin-left: 5px;
  cursor:pointer;
}
/* === player list tracks === */
#ssplayer #track_list {
  height: auto;
  width: 100%;
  max-height: 130px;
  overflow: hidden;
  display: none;
  position: relative;
}
#ssplayer #track_list ul {
  list-style-type: none;
  padding-left: 0px;
  padding-bottom: 0px;
  height: auto;
  overflow: hidden;
  width: 330px;
  margin-top: 0px;
  margin-bottom: 0px;
  float: left;
}
#ssplayer #track_list ul li {
  height: 25px;
  text-align: left;
  line-height: 25px;
  display: block;
  margin-top: 1px;
  font-size: 14px;
  color: #FFFFFF;
  text-indent: 5px;
  cursor: pointer;
  width: 100%;
}
#ssplayer #track_list #scroll_bar {
  width: 10px;
  float: right;
  height: 130px;
  background-color: #0B0B0B;
  display: none;
  cursor:pointer;
}
#button #icon {
  width: 20px;
  height: 20px;
  position: absolute;
}
#button #hover {
  width: 20px;
  height: 20px;
  position: absolute;
  background-color: rgba(168,24,58,0.4);
  border-radius: 50%;
}
#button #back {
  width: 20px;
  height: 20px;
  position: absolute;
  border-radius: 50%;
}
#soundBar #slideBar{
  margin: 13px 15px;
}

#track_seek_bar #slideBar {
  margin: 6px 0;
}

#slideBar {
  height: 10px;
  background-color: rgba(0, 0, 0, .5);
  border: 0px;
}
#scroller{
  margin-bottom: 25px;
  margin-top: 25px;
  height: 80px;
}
#button #reverseIcon {
  width: 20px;
  height: 20px;
  position: absolute;
  display: none;
}
#seekProgress{
  position: absolute;
  width: 0%;
  height: 100%;
  z-index: 0;
  background-color: rgba( 0, 0, 0, .3);
}
/* === style for ios whitespace problem === */
#audio{ 
  display: none;
  width: 0px;
  height: 0px;
}
/* === style for animation === */
.trackListNormal{
  background-color: #0B0B0B;
}
.trackListSelected{
  background-color: #a8183a;
}
.buttonSimple{
  -webkit-transform: scale(0,0);
  -moz-transform: scale(0,0);
  -ms-transform: scale(0,0);
  -o-transform: scale(0,0);
  transform: scale(0,0);
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.coverStart{
  -webkit-transform: rotate(180deg) scale(0);
  -moz-transform: rotate(180deg) scale(0);
  -ms-transform: rotate(180deg) scale(0);
  -o-transform: rotate(180deg) scale(0);
  transform: rotate(180deg) scale(0);
}
.coverShow{
  -webkit-transform: rotate(0deg) scale(1);
  -moz-transform: rotate(0deg) scale(1);
  -ms-transform: rotate(0deg) scale(1);
  -o-transform: rotate(0deg) scale(1);
  transform: rotate(0deg) scale(1); 
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  -moz-box-shadow: 0 2px 8px 2px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 2px 8px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 2px 8px 2px rgba(0, 0, 0, 0.5);
}
 /* === styles for the ui sliders === */
.ui-slider {
  position: relative;
  text-align: left;
  cursor:pointer;
}
.ui-slider .ui-slider-handle {
  position: absolute;
  z-index: 2;
  width: 6px;
  height: 6px;
  background-color: #e52830;
  visibility: hidden;
}
.ui-slider .ui-slider-range {
  position: absolute;
  z-index: 1;
  display: block;
  background-color: #e52830;
}
/* For IE8 - See #6727 */
.ui-slider.ui-state-disabled .ui-slider-handle,
.ui-slider.ui-state-disabled .ui-slider-range {
  filter: inherit;
}
.ui-slider-horizontal .ui-slider-handle {
  top: 0px;
  margin-left: 0px;
}
.ui-slider-horizontal .ui-slider-range {
  top: 0;
  height: 100%;
}
.ui-slider-horizontal .ui-slider-range-min {
  left: 0;
}
.ui-slider-horizontal .ui-slider-range-max {
  right: 0;
}
.ui-slider-vertical {
  width: 100%;
  height: 100%;
  position:relative;
}
.ui-slider-vertical .ui-slider-handle {
  left: 0px;
  margin-left: 0px;
  margin-bottom: -25px;
  visibility:visible !important;
  width:10px;
  height:50px;
}
.ui-slider-vertical .ui-slider-range {
  left: 0;
  width: 100%;
}
.ui-slider-vertical .ui-slider-range-min {
  bottom: 0;
}
.ui-slider-vertical .ui-slider-range-max {
  top: 0;
}
.ui-widget-content {
  /* [disabled]background-color: rgba(255,255,255,0.40); */
}
.ui-state-default{
  /* [disabled]background-color: rgba(255,255,255,0.40); */
}
#track_bar,
#player_controls {
  display: block;
  max-width: 1425px;
  width: 100%;
  margin: 0 auto;
}

#player_controls {
  padding: 0 90px;
}

#ssplayer #button,
#ssplayer #button div {
  width: 30px;
  height: 30px;
  padding: 5px;
}

#ssplayer #button .fa {
  font-size: 18px;
}

#ssplayer #button .fa-play,
#ssplayer #button .fa-pause {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  position: relative;
  left: -23px;
  top: -15px;
  padding: 10px 0 10px 7px;
  font-size: 33px;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  text-align: center;
}

#ssplayer #button .fa-play {
  padding: 10px 0 10px 7px;
}

#ssplayer #button .fa-pause {
  padding: 8px 0 10px 0px;
}

#ssplayer #button .fa-play:hover,
#ssplayer #button .fa-pause:hover {
  background: rgba( 0, 0, 0, .5 );
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.ui-widget-content {
  background-image: none;
}
@media only screen and (max-width:480px){

  #podcast_header,
  #page-header-bg,
  #audio_player,
  #ssplayer, 
  #ssplayer #controlsManager {
    min-height: 500px;
  }
  #ssplayer #track_bar {
    width: 350px;
  }

  #ssplayer #track_bar #track_seek_bar {
    width: 60%;
  }

  #ssplayer #track_bar #track_total_time,
  #ssplayer #track_bar #track_duration_time {
    width: 20%;
  }
}
/* === styles for phone view === 
@media only screen and (max-width:480px){
  #ssplayer{
    width: 320px;
  }
  #ssplayer #track_bar #track_seek_bar {
    width:200px;
  }
  #ssplayer #track_list {
    width:320px;
  }
  #ssplayer #track_list ul {
    width:320px;
  }
}
*/